Bug 477505 - File open/save dialog size too small (happens randomly)
File open/save dialog size too small (happens randomly)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-21 04:20 EST by George Notaras
Modified: 2009-07-29 03:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 03:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing this happening in Audacious (34.21 KB, image/png)
2009-02-19 10:05 EST, James
no flags Details
Screenshot showing this happening in emacs (39.85 KB, image/png)
2009-02-19 10:06 EST, James
no flags Details

  None (edit)
Description George Notaras 2008-12-21 04:20:11 EST
Description of problem:
I am not sure if this is a gtk2 issue or an issue with another component. If the latter is the case, please feel free to correct this report.

Randomly, the file open/save dialogs are too small and manual resizing is necessary in order to be usable. IIRC, such an issue existed in F8. Now we have to deal with the same situation again, submit the same bug reports etc.

Version-Release number of selected component (if applicable):
gtk2-2.14.5-3.fc10.i386

How reproducible:
randomly
Comment 1 James 2009-02-19 10:05:46 EST
Created attachment 332566 [details]
Screenshot showing this happening in Audacious
Comment 2 James 2009-02-19 10:06:13 EST
Created attachment 332567 [details]
Screenshot showing this happening in emacs
Comment 3 James 2009-02-19 10:10:05 EST
Aren't the dialogs provided the libgnomeui component? George, you might wish to file this upstream in the GNOME Bugzilla and link to it from here.
Comment 4 George Notaras 2009-02-19 10:28:37 EST
I haven't noticed such behaviour with the open/save dialogs for a while in the programs I use. Most probably it has been fixed with an updated package or I've got so much used to resizing the window that it does not catch my attention any more.

As far as I am concerned, I would recommend that you closed this bug report with any status you consider appropriate. I will probably file a bug upstream. I am not sure if it's the libgnomeui component providing those dialogs, but I will find out.

Thanks
Comment 5 James 2009-07-28 11:12:34 EDT
(In reply to comment #4)
> As far as I am concerned, I would recommend that you closed this bug report
> with any status you consider appropriate. I will probably file a bug upstream.
> I am not sure if it's the libgnomeui component providing those dialogs, but I
> will find out.

I've not seen it in a while either. The reporter can close bugs and change the component, could you close it against the current version of libgnomeui or gtk2?
Comment 6 George Notaras 2009-07-29 03:46:04 EDT
OK I closed the bug with WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.